const express = require("express");
const router = express.Router();
const regCtr = require("../controllers/registration.controllers");

// User
router.get("/:uuid", regCtr.getUser);
router.get("/checkAuth", regCtr.checkAuth);
// Not Implemented router.delete('/:uuid', regCtr.deleteUser);
router.post("/request", regCtr.request);
router.post("/register", regCtr.register);

module.exports = router;
